
.pricingTXT-margins { 
	margin: 20px 0 0 20px;
	line-height: 18px;}
	

h1.pricingTXT{ 
	font-size: 35px;
	color: #22618a;
	font-weight: bolder;
	letter-spacing : -0.3px;
	padding: 6px 0 5px 0;
	border: 0px solid #000000;
	}
	
h1.pricingTXT2{ 
	font-size: 35px;
	color: #ffffff;
	font-weight: bolder;
	letter-spacing : -0.3px;
	padding: 6px 0 5px 0;
	border: 0px solid #000000;
	}	


#pricingTabs{
	margin:0 auto;
	padding: 15px 0 5px 20px;
	border: 0px solid #000000;
}

#container-pricing{
	/*margin:0 auto; center pricing grid*/
	width:770px;
	background:#fff;
	border: 0px solid #000000;
}

p.sig{	
	margin: 0 0 0 0;
}


table.table-pricing, td{
	font-family: 'Trebuchet MS', Arial, sans-serif, Helvetica, Verdana;
	font-size:100%;	
}
table.table-pricing{width:100%;margin-top:22px;margin-bottom:15px;}


.table-pricing th{
background:#0D679E;
color:#fff;
width:188px;
text-align:center;
border-right:6px solid #ffffff;
border-bottom:6px solid #ffffff;
}

.table-pricing th.button{
text-align:center;
background:#ffffff;
padding: 0;
}

.table-pricing td{
width:95px;
height:49px;
text-align:center;
border-bottom:6px solid #ffffff;
margin:0;
padding:0;
font-family: 'Trebuchet MS', Arial, sans-serif, Helvetica, Verdana;
font-size:11px;	
color:#413f40;
line-height:150%;
}

/* tablecloth styles */

.table-pricing tr.even td{background:#F3F2F1;}
.table-pricing tr.odd td{background:#E4E2E0;}

/*.table-pricing th.over, .table-pricing tr.even th.over, .table-pricing tr.odd th.over{background:#0D679E;} */
.table-pricing th.down, .table-pricing tr.even th.down, .table-pricing tr.odd th.down{background:#bce774;}
.table-pricing th.selected, .table-pricing tr.even th.selected, .table-pricing tr.odd th.selected{}

.table-pricing td.over, .table-pricing tr.even td.over, .table-pricing tr.odd td.over{background:#ecfbd4;}
.table-pricing td.down, .table-pricing tr.even td.down, .table-pricing tr.odd td.down{background:#bce774;color:#fff;}
.table-pricing td.selected, .table-pricing tr.even td.selected, .table-pricing tr.odd td.selected{background:#bce774;color:#555;}

/* use this if you want to apply different styleing to empty table cells*/
.table-pricing td.empty, .table-pricing tr.odd td.empty, .table-pricing tr.even td.empty{background:#fff;}

/*Other*/
/*demo page css*/
			/*body{ font: 62.5% "Trebuchet MS", sans-serif; margin: 50px;}*/
			.demoHeaders { margin-top: 2em; }
			#dialog_link {padding: .4em 1em .4em 20px;text-decoration: none;position: relative;}
			#dialog_link span.ui-icon {margin: 0 5px 0 0;position: absolute;left: .2em;top: 50%;margin-top: -8px;}
			ul#icons {margin: 0; padding: 0;}
			ul#icons li {margin: 2px; position: relative; padding: 4px 0; cursor: pointer; float: left;  list-style: none;}
			ul#icons span.ui-icon {float: left; margin: 0 4px;}
			



div#pricingPlanLeft {
float:left;
width:50%;
}

.pricingPlanLeftBorder {
border-bottom:1px solid #000000;
border-left:1px solid #000000;
border-top:1px solid #000000;
}

div#pricingPlanRight {
display:block;
border-left-color:#FFFFFF;
float:right;
width:50%;
}

.pricingPlanRightBorder {
border:1px solid #000000;
}

.pricingPlanItem1 {
background-color:#0D679E;
border-bottom:1px solid #000000;
padding:3px;
text-align:left;
color: #ffffff;
}

.pricingPlanItem2 {
background-color:#FFFFFF;
border-bottom:1px solid #000000;
padding:3px;
text-align:left;
}

.pricingPlanPrice1 {
background-color:#0D679E;
border-bottom:1px solid #000000;
padding:3px;
text-align:center;
color: #ffffff;
}

.pricingPlanPrice2 {
background-color:#FFFFFF;
border-bottom:1px solid #000000;
padding:3px;
text-align:center;
}